Bug 429274 - Broken messaging documentation links
Broken messaging documentation links
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
beta
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-18 08:35 EST by Alan Conway
Modified: 2013-10-23 19:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-05 02:48:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Conway 2008-01-18 08:35:38 EST
Description of problem:

All links are broken from the following 2 pages - 404 not found:

http://www.redhat.com/docs/manuals/en-US/Red_Hat_Enterprise_MRG/1.0/html/Messaging_Installation_Guide/
http://www.redhat.com/docs/manuals/en-US/Red_Hat_Enterprise_MRG/1.0/html/Messaging_Tutorial/

Cursory check of grid & realtime docs appear to be ok.
Comment 1 Lana Brindley 2008-01-28 20:40:29 EST
tested docs as of 29 Jan 12:30 AESDT:
All links are 404 from here:
http://www.redhat.com/docs/manuals/en-US/Red_Hat_Enterprise_MRG/1.0/html/Messaging_Installation_Guide/

All linke are OK from here:
http://www.redhat.com/docs/manuals/en-US/Red_Hat_Enterprise_MRG/1.0/html/Messaging_Tutorial/
*except* for the legal notice (which is 404).
Comment 2 Andy Fitzsimon 2008-02-05 02:48:25 EST
looks all sorted to me .

Note You need to log in before you can comment on or make changes to this bug.